petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscAttachDebugger

Attaches the debugger to the running process.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscAttachDebugger(void)

Not Collective

Developer Notes: Since this can be called by the error handler should it be calling SETERRQ() and CHKERRQ()?

### See Also

PetscSetDebugger()

Level:advanced
Location:src/sys/error/adebug.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages